{
  "type": "Category",
  "exportDate": "2026-02-19T13:27:25.168Z",
  "metadata": {
    "itemCount": 84,
    "categoryCount": 1,
    "exportScope": "Category: Animals & Wildlife"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Animals & Wildlife"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chien",
      "wordSecond": "cane",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chat",
      "wordSecond": "gatto",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "oiseau",
      "wordSecond": "uccello",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "vache",
      "wordSecond": "mucca",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cheval",
      "wordSecond": "cavallo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cochon",
      "wordSecond": "maiale",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poule",
      "wordSecond": "gallina",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "lion",
      "wordSecond": "leone",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tigre",
      "wordSecond": "tigre",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "éléphant",
      "wordSecond": "elefante",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "ours",
      "wordSecond": "orso",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poisson",
      "wordSecond": "pesce",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "baleine",
      "wordSecond": "balena",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "requin",
      "wordSecond": "squalo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "papillon",
      "wordSecond": "farfalla",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "abeille",
      "wordSecond": "ape",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "fourmi",
      "wordSecond": "formica",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "souris",
      "wordSecond": "topo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "lapin",
      "wordSecond": "coniglio",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "serpent",
      "wordSecond": "serpente",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "grenouille",
      "wordSecond": "rana",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "tortue",
      "wordSecond": "tartaruga",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "singe",
      "wordSecond": "scimmia",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "zèbre",
      "wordSecond": "zebra",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "girafe",
      "wordSecond": "giraffa",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "hippopotame",
      "wordSecond": "ippopotamo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "rhinocéros",
      "wordSecond": "rinoceronte",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "loup",
      "wordSecond": "lupo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "renard",
      "wordSecond": "volpe",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cerf",
      "wordSecond": "cervo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "écureuil",
      "wordSecond": "scoiattolo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chauve-souris",
      "wordSecond": "pipistrello",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "mouton",
      "wordSecond": "pecora",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chèvre",
      "wordSecond": "capra",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "âne",
      "wordSecond": "asino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "canard",
      "wordSecond": "anatra",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "oie",
      "wordSecond": "oca",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dinde",
      "wordSecond": "tacchino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "perroquet",
      "wordSecond": "pappagallo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "hamster",
      "wordSecond": "criceto",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "coq",
      "wordSecond": "gallo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poussin",
      "wordSecond": "pulcino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "agneau",
      "wordSecond": "agnello",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "veau",
      "wordSecond": "vitello",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "porcelet",
      "wordSecond": "maialino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "poulain",
      "wordSecond": "puledro",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chiot",
      "wordSecond": "cucciolo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chaton",
      "wordSecond": "gattino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "dauphin",
      "wordSecond": "delfino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "phoque",
      "wordSecond": "foca",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "étoile de mer",
      "wordSecond": "stella marina",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "crabe",
      "wordSecond": "granchio",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "méduse",
      "wordSecond": "medusa",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pieuvre",
      "wordSecond": "polpo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "calmar",
      "wordSecond": "calamaro",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "crevette",
      "wordSecond": "gamberetto",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "homard",
      "wordSecond": "aragosta",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "mouche",
      "wordSecond": "mosca",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "moustique",
      "wordSecond": "zanzara",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "araignée",
      "wordSecond": "ragno",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "scarabée",
      "wordSecond": "scarabeo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "coccinelle",
      "wordSecond": "coccinella",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "libellule",
      "wordSecond": "libellula",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "sauterelle",
      "wordSecond": "cavalletta",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "criquet",
      "wordSecond": "grillo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "chenille",
      "wordSecond": "bruco",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "ver",
      "wordSecond": "verme",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "escargot",
      "wordSecond": "lumaca",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "panda",
      "wordSecond": "panda",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "koala",
      "wordSecond": "koala",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "kangourou",
      "wordSecond": "canguro",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "pingouin",
      "wordSecond": "pinguino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "autruche",
      "wordSecond": "struzzo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "aigle",
      "wordSecond": "aquila",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "faucon",
      "wordSecond": "falco",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "hibou",
      "wordSecond": "gufo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "corbeau",
      "wordSecond": "corvo",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "cygne",
      "wordSecond": "cigno",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "paon",
      "wordSecond": "pavone",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "colombe",
      "wordSecond": "colomba",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "éléphant de mer",
      "wordSecond": "elefante marino",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "loutre",
      "wordSecond": "lontra",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "castor",
      "wordSecond": "castoro",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 14,
      "languageSecondId": 20,
      "wordFirst": "hérisson",
      "wordSecond": "riccio",
      "createdAt": "2026-02-19T13:27:25.168Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    }
  ]
}